[Nulled] XenForo 2.2.12

SAVAGE

SAVAGE

Команда форума
Админ
538
1 295
Теперь доступна версия XenForo 2.2.12 для загрузки. Мы рекомендуем всем пользователям, работающим с предыдущими версиями XenForo 2.2, обновиться до этой версии, чтобы повысить стабильность и безопасность работы форума.
Мы рады объявить о двух новых функциях, доступных в XenForo 2.2.12.
Новый провайдер CAPTCHA: Cloudflare Turnstile
Cloudflare Turnstile был анонсирован в сентябре. Вы, возможно, заметили, что разработчики быстро внедрили его в движок, и он уже некоторое время работает на нашем официальном форуме.
Хотя на первый взгляд это может показаться "просто еще одной опцией CAPTCHA", разработчики считают, что Cloudflare сделал много правильных вещей в своем подходе к этому продукту, которые отсутствуют у многих других провайдеров, включая HCaptcha и Google reCAPTCHA. Это гораздо лучше для ваших пользователей, уважает конфиденциальность и также предоставляет более детальную аналитику использования CAPTCHA в панели управления Cloudflare.
Мы рекомендуем прочитать больше о Cloudflare Turnstile в их блоге и рассмотреть возможность бесплатной регистрации вашего сайта прямо здесь или, если вы уже являетесь пользователем Cloudflare, начать работу в вашей панели управления Cloudflare.
Улучшенная система согласия на использование файлов cookie
Начиная с XF 2.2.12, у вас будет возможность включить новую "продвинутую" систему согласия на использование файлов cookie. Это позволит вашим пользователям иметь более детальный контроль над конкретными файлами cookie, их целью и предотвратит установку некоторых файлов cookie до получения явного согласия.
Как всегда, эта система также может быть расширена разработчиками дополнений, чтобы файлы cookie, установленные дополнениями, могли быть соответствующим образом классифицированы и также требовали согласия перед доступом к определенной функциональности.
Эта функция не включена по умолчанию и на данный момент считается бета-версией. Если вы хотите включить ее, вы можете найти опцию cookieConsent в вашей панели управления администратора и установить опцию "Advanced".
Также были исправлены несколько серьезных ошибок. Подробнее об этом можно узнать ниже.
Минимальные системные требования:
  • PHP 7.0 или новее (мы рекомендуем PHP 8.0)
  • MySQL 5.5 и новее (так же совместимо с MariaDB/Percona и т.д. )
  • Все официальные плагины требуют для своей работы XenForo 2.2
  • Enhanced Search требует последнюю версию Elasticsearch 2.0.
Скачать:
Войдите чтобы скачать